=== debian/control ===
Source: lxde-icon-theme
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev
Standards-Version: 3.9.3
Homepage: http://www.lxde.org/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxde-icon-theme.git
Vcs-Git: git://git.lxde.org/git/debian/lxde-icon-theme.git

Package: lxde-icon-theme
Architecture: all
Depends: ${misc:Depends}
Description: LXDE standard icon theme
 LXDE-Icon-Theme is the standard icon theme for the Lightweight X11 Desktop
 Environment (LXDE).
 .
 It is also known as the nuoveXT2 icon theme from which it is derived from.
