=== debian/watch ===
version=3
http://sf.net/lxde/lxde-icon-theme-(.*)\.tar\.gz
