## lxde-icon-theme 0.5.1

=== debian/changelog ===
lxde-icon-theme (0.5.1-2) unstable; urgency=medium

  * Changing Maintainer e-mail to Alioth based one.
  * Removing override_dh_builddeb target from debian/rules, it fails on 32-bit
    architectures sometimes.
  * Using https for VCS fields in debian/control file.
  * Bump Standards-Version to 3.9.8.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 25 Jan 2017 21:37:43 +0200

lxde-icon-theme (0.5.1-1) unstable; urgency=low

  [ Mateusz Łukasik ]
  * Remove Daniel Baumann from uploaders (Closes: #704338)
  * Bump standards-version (no changes needed)

  [ Andriy Grytsenko ]
  * Updating watch file to support XZ tarball format and non-numeric versions.
  * Adding myself to Uploaders.
  * Merging upstream version 0.5.1.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 10 Sep 2014 16:45:56 +0300
