=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|beta|alpha)\d*)$/$1~$2/ \
http://sf.net/lxde/lxde-icon-theme-(\d\S*)\.tar\.(?:xz|bz2|gz)
