## lxde-icon-theme 0.5.2

=== debian/changelog ===
lxde-icon-theme (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2.
  * debian/control: bump to Standards-version to 4.7.2, no changes needed.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 23 Mar 2025 09:09:04 +0100

lxde-icon-theme (0.5.1-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2.
  * Bump compat to 13:
    * Remove unnecessary Build-Depends.
  * Update upstream to GitHub.
    * Update Homepage.
    * Update d/watch.
    * Add d/upstream/metadata.
  * Change team email to <team+lxde@tracker.debian.org>.
  * Update Vcs-* to Salsa.
  * d/control: Tweak indent.
  * Remove d/source/options.
  * Add ChangZhuo Chen (陳昌倬) <czchen@debian.org> as Uploaders.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 13 Sep 2023 23:54:06 +0800
