=== debian/control ===
Source: lxde-icon-theme
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
           Andriy Grytsenko <andrej@rep.kiev.ua>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://github.com/lxde/lxde-icon-theme
Vcs-Browser: https://salsa.debian.org/lxde-team/lxde-icon-theme
Vcs-Git: https://salsa.debian.org/lxde-team/lxde-icon-theme.git

Package: lxde-icon-theme
Architecture: all
Depends: ${misc:Depends}
Description: LXDE standard icon theme
 LXDE-Icon-Theme is the standard icon theme for the Lightweight X11 Desktop
 Environment (LXDE).
 .
 It is also known as the nuoveXT2 icon theme from which it is derived from.
